@charset "UTF-8";
/* CSS Document */

/* ---- TAG Definitions ---- */

body, th, td, select, option, textarea
{
	color:#FFFFFF;
}

a
{
	color:#FFFFFF;
	text-decoration: none;
}

a:hover
{
	color:#71C3F2;
}

input[type=text]
{
	width:116px;
}

/* ---- CLASS Definitions ---- */


.contentLeft
{
	background-image:url(../images/index-content-left-background.png);
	background-repeat:no-repeat;
	width:761px;
	height:212px;
	vertical-align:top;
}

.contentLeftContainer
{
	padding-top:28px;
	padding-left:25px;
	padding-right:18px;
	
}

.contentRight
{
	background-image:url(../images/index-content-right-background.png);
	background-repeat:no-repeat;
	width:199px;
	height:212px;
	color:#FFFFFF;
}